【セキュリティ】最近の脆弱性まとめ


セキュリティ情報をしっかりキャッチするようになったから気付いているだけなのか、
世間的にも増えているからなのか、名前を付けられる脆弱性が増えてますね。
会社でもウチでもしっかり対応していかないと…。

▼2015/03:FREAK(SSL/TSL接続の強制ダウングレード)

http://www.security-next.com/056515

▼2015/01:GHOST(glibcの脆弱性)

http://internet.watch.impress.co.jp/docs/news/20150128_685840.html

▼2014/10:POODLE(SSL 3.0 の脆弱性)

http://blog.trendmicro.co.jp/archives/10112

▼2014/09:Shellshock(bashの脆弱性)

http://blog.trendmicro.co.jp/archives/9957

▼2014/04:Heartbleed(OpenSSLの脆弱性)

https://www.cybertrust.ne.jp/ssl/sureserver/heartbleed.html
 

Bugハンター日記 [ トビアス・クライン ]

価格:3,024円
(2015/3/11 01:39時点)
感想(0件)

コメントを残す

メールアドレスが公開されることはありません。